Kerbal Space Program - Bug #21943

Ksp 1.7 BUG in Graphical Maneuver Interface
04/20/2019 12:15 AM - freezyfrogy

Status: Confirmed Start date: 04/20/2019
Severity: Low % Done: 10%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.7.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

When clicking on the buttons in the Graphical Maneuver Interface too quickly the buttons become enlarged and cause "issues"(HA).

(Fresh install + Brand New Save)
KSP Version 1.7, Core Game, 64-Bit, Steam.

Steps to Replicate:

1) Create Maneuver Node

2) Click on any buttons in the Graphical Maneuver Interface With the aid of a macro or auto clicker.
3) Sometime can be helpful to click on and off different buttons.

Fixes/Workarounds:
- Exit to Main Menu, Reload Save.

System Specs Are:
Ryzen 7 2700X

Evga Gtx 1080 Ti
48GB DDr4 3200Mghz
Windows 10 Pro

Link to detailed vid.
https://youtu.be/2Qf8JCTowYE

History

#1 - 04/21/2019 09:20 AM - freezyfrogy
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2 - 04/21/2019 09:20 AM - freezyfrogy
- Category changed from Controls and Ul to Bug Tracker

#3 - 04/21/2019 09:30 AM - freezyfrogy
- File Capture.PNG added

- File Capturea.PNG added

- File Captureaa.PNG added

- File 20190419160635_1.jpg added

#4 - 04/21/2019 09:30 AM - freezyfrogy
- File deleted (20190419160635_1.jpg)

#5 - 04/29/2019 07:13 AM - freezyfrogy
- Category changed from Bug Tracker to Controls and Ul
https://youtu.be/2Qf8JCTowYE

#6 - 11/22/2019 11:28 AM - Kirk

Still very much present in 1.8.1.
